.nav-main {
  color: #000;
  -ms-flex-item-align: end;
  align-self: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  font-size: 1.4rem;
  z-index: 1600;
  margin-top: 90px;
  margin-left: 25%;
}
@media (min-width:  960px ) and (max-width:  1199px ) {
  .nav-main {
    margin-left: 15%;
  }
}
.nav-main nav {
  display: block;
  z-index: 1000;
}
.nav-main nav > ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
}
.nav-main nav > ul > li {
  padding: 0 15px;
  display: inline-block;
  white-space: nowrap;
}
.nav-main nav > ul > li > a,
.nav-main nav > ul > li > span {
  cursor: pointer;
  display: block;
  padding: 6px;
  height: 50px;
  color: #000;
  position: relative;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  text-decoration: none;
  font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
}
.nav-main nav > ul > li:hover > a,
.nav-main nav > ul > li:focus > a {
  background: #fff;
  color: #93272C;
  text-decoration: none;
}
.nav-main nav > ul > li.current > a,
.nav-main nav > ul > li.active > a,
.nav-main nav > ul > li.tabbed > a,
.nav-main nav > ul > li.focus > a {
  color: #93272C;
}
.nav-main nav > ul .mega-menu {
  left: 0;
  line-height: 1.25;
  padding: 4px 0;
  position: absolute;
  right: 0;
  text-align: left;
  white-space: normal;
  background: #f0f0f0;
  border-top: 2px solid #CC8A00;
  z-index: 1000;
  display: none;
  -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.5);
}
.nav-main nav > ul .mega-menu .menu {
  float: left;
  width: 100%;
}
.nav-main nav > ul .mega-menu .menu .table {
  display: table;
  width: 100%;
  padding: 0;
}
.nav-main nav > ul .mega-menu .menu .table.small {
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell {
  display: table-cell;
  text-align: center;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell .section-head {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 0 10px 0;
  font-weight: bold;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell ul {
  list-style-type: none;
  padding-left: 0;
  text-align: center;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell ul li {
  margin-top: 4px;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell ul li a {
  color: #93272C;
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  font-weight: bold;
  font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
}
.nav-main nav > ul .mega-menu .menu .table .table-cell ul li a:hover {
  color: #000;
  text-decoration: underline;
}
.nav-main nav > ul .mega-menu .promo-region {
  float: left;
  width: 100%;
  margin-top: 15px;
}
.nav-main nav > ul .mega-menu .promo-region .container {
  border-top: 1px solid #b6b6b6;
  padding: 20px 0 30px;
}
.nav-main nav > ul .mega-menu .promo-region .promo {
  float: left;
  width: 50%;
  padding: 20px 150px 20px 50px;
  min-height: 100px;
  text-align: center;
}
.nav-main nav > ul .mega-menu .promo-region .promo:first-child {
  padding: 20px 50px 20px 150px;
  border-right: 1px solid #b6b6b6;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper {
  text-align: center;
  float: left;
  width: 80%;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper .promo-headline {
  font-size: 18px;
  font-size: 1.8rem;
  float: left;
  text-align: center;
  width: 100%;
  font-family: "Avenir Medium", Helvetica, Arial, sans-serif;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper p {
  float: left;
  text-align: center;
  width: 100%;
  margin-bottom: 0;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper a {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  text-decoration: none;
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 25px;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper a:hover,
.nav-main nav > ul .mega-menu .promo-region .promo .promo-copy-wrapper a:focus {
  text-decoration: underline;
  color: #000;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-img {
  float: left;
  height: 100%;
  width: 15%;
  margin-right: 5%;
}
.nav-main nav > ul .mega-menu .promo-region .promo .promo-img img {
  vertical-align: middle;
}
